a { font-family: georgia, arial, sans-serif; font-size:12pt; color:#5F9F9F; text-decoration: none; }
a.title { font-family: georgia, arial, sans-serif; font-size:20pt; color:#C0D9D9; text-decoration: none; } 
a.menu { font-family: georgia, arial, sans-serif; font-size:20pt; color:#5F9F9F; text-decoration: none; }
a:hover { color: pink; }
p { font-family: georgia, arial, sans-serif; font-size:12pt; color: #ffffff; }
p.footer { font-family: georgia, arial, sans-serif; font-size:8pt; color: #000000; }
h1 { font-family: georgia, arial, sans-serif; font-size:15pt; color:#5F9F9F; display: inline; }
h2 { font-family: georgia, arial, sans-serif; font-size:20pt; color:#C0D9D9; display: inline; } 
h3 { font-family: georgia, arial, sans-serif; font-size:50pt; color:#5F9F9F; display: inline; } 
hr { border: 1; color: #000000; height: 1px; width: 50%; }

body
{
background-color: #ffffff;
}


table.center
{width:70%; margin-left:15%; margin-right:15%;
border:1px dashed #C0D9D9;
background-color: #ffffff;
}

td
{
border:1px dashed #ffffff;
}